1. INTRODUCTION
The included data is of all time traces given as figures in the thesis: Transient Hydraulic Transport in Pipelines, on flow assurance influenced by slurry dynamics.


2. DATA POST-PROCESSING
The data concerns the data after post-processing the raw experimental data. All raw data was recorded at a sample rate of 2kHz.
Post-processing was done in two steps:
a) All pressure data sets are post-processed with 5th order low-pass filter, with a cut-off frequency of 2Hz. 
Velocity data, measured with electromagnetic flow meters are passed through low-pass filter with a 5Hz cut-off frequency.
b) The time traces were shorted, to only show the relevant section of the time trace.

For more information on post-processing techniques, see the relevant chapters in the thesis (see below).

3. DATA STRUCTURE 
The data is given in *.json format. Meta data is included in the *.json structure.

The *.json structure keys are self-explanatory and units are included.

data_freiberg.json contains the data of Chapters 4 and 6. 

data_chpt3.json contains the data of Chapter 3.

chat_chpt5.json contains the data of Chapter 5.


4. SHARING AND ACCESS INFORMATION
The data is shared under a CC0 license. Please consider citing the source of the data if you use it.

